﻿html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
html {
	font-size:62.5%
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}
}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
.hslclear{ clear:both;}
.hslheight30{ height:40px;} 
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	background-color:#f3f5f6;
}
.hslh50{ height:50px;}
mip-img img{ height:auto !important;}
.hslban{ width:100%;}
.hslban mip-img{ width:100%;}
.xcpx_hslbox{ padding-top:1rem; padding-left:0.2rem; padding-right:0.2rem;}
.xcpx_hslbox h2{ text-align:center; font-size:2rem; line-height:3.6rem; height:3.6rem; border-bottom:1px dashed #ccc; color:#7b3a1c; margin-bottom:1rem;}
.xcpxbox{ width:33.333333333333333333333333333333333333333333333333333333%; float:left; margin-bottom:1rem;}
.xcpxbox .xcpxbox1{ margin:0 0.2rem; background-color:#fff; border-radius:0.2rem; box-shadow:0 5px 10px rgba(0,0,0,0.1);}
.xcpxbox .xcpxbox2{ display:block; padding:0.5rem;}
.xcpxbox .xcpxbox1 p{ text-align:center; font-size:1.4rem;}
.xcpxbox .xcpxbox1 p a{ color:#e60012; display:block; line-height:2rem;}
.xcpxbox3{ width:50%; float:left; margin:0.5rem 0;}
.xcpxbox3 a{ display:block;height:1.6rem; line-height:1.6rem; background-color:#85401d; font-size:0.9rem; text-align:center; color:#fff; border:1px solid #85401d;}
.xcpxbox4 a{ background-color:#fff; color:#85401d;}
.xcpxbox5{ padding:0 0.5rem;}
.xcpx_hslbox6 a{color:#333;}

.xcpx_hslbox2{ background-image:url(../images/bg.jpg); background-size:cover; margin-top:1rem; padding-top:1rem; padding-bottom:2rem;}
.xcpx_hslbox2 h2{ text-align:center; font-size:2rem; line-height:3.6rem; height:3.6rem; border-bottom:1px dashed #ccc; color:#fff; margin-bottom:2rem;}
.xcpx_hslbox3{ margin:1rem 2rem; background-color:#fff;border-radius:1rem;}
.xcpx_hslbox4{ padding:1rem;}
.xcpx_hslbox5{ float:left; width:12rem; margin-left:1rem; margin-top:1rem;}
.xcpx_hslbox6{ padding-left:14rem; margin-top:1rem; padding-right:1rem;}
.xcpx_hslbox5 span{ display:block; width:10rem; height:10rem; background-color:#85401d; border-radius:12rem; overflow:hidden; margin-left:1rem; margin-top:1rem;position:relative}
.xcpx_hslbox4 .xcpx_hslbox5 span img{ top:-2rem !important;position: absolute;}
.xcpx_hslbox5 p{ font-size:1.3rem; text-align:center; margin-top:0.5rem; color:#85401d; font-weight:bold;}
.xcpx_hslbox6 p{ font-size:1.1rem;}
.mip-carousel-indicatorDot .mip-carousel-indecator-item{ width:10px; height:10px;}
.mip-carousel-indicatorDot .mip-carousel-activeitem{ background-color:#ff6600;}
.hslzxbtn{ padding:1rem 0.5rem;}
.hslzxbtn1{ width:50%; float:left;}
.hslzxbtn1 a{ margin:0 0.5rem; height:3rem; line-height:3rem; display:block; text-align:center; color:#fff; background-color:#f8760c; border-radius:0.5rem; font-size:1.5rem;}

.xcpx_hslbox8{ margin-top:2rem;}
.xcpx_hslbox8 h2{text-align:center; font-size:2rem; line-height:3.6rem; height:3.6rem; border-bottom:1px dashed #ccc; color:#7b3a1c; margin-bottom:1rem;}
.xcpx_hslbox8_1{ background-color:#fff; margin-bottom:1rem; margin-left:1rem; margin-right:1rem; }
.xcpx_hslbox8_1 span{ display:block; float:left; width:6rem; height:6rem; text-align:center; line-height:6rem; margin-top:0.5rem;}
.xcpx_hslbox8_1 span i{ font-size:4rem; color:#f8760c;}
.xcpx_hslbox8_2 h3{ font-size:1.4rem; color:#f8760c; padding-top:1rem;}
.xcpx_hslbox9{ margin-top:2rem;}
.xcpx_hslbox9 h2{text-align:center; font-size:2rem; line-height:3.6rem; height:3.6rem; border-bottom:1px dashed #ccc; color:#7b3a1c; margin-bottom:1rem;}


.hslbd1{ padding:1rem; background-color:#fff;}
.hslbd1 b{ display:block;text-align:center; padding:1rem 0; color:#333; font-size:1.6rem;}
.hslbd1 a{ display:inline-block; width:50%; float:left;}
.hslbd1 a span{ display:block; background-color:#f44e67; margin:0 .5rem; height:3rem; line-height:3rem; text-align:center; color:#fff; margin-top:1rem;}

.hslbd1 .hslbdform{text-align:center; margin:0 2rem;}
.hslbd1 .hslinput{ width:100%; height:3.6rem; line-height:3.6rem; background-color:#f1f1f1; border:none; color:#333; margin-top:1rem; text-indent:1rem; border:1px solid #ccc;font-size: 1.5rem;}
.hslbd1 .tijiao{width:100%; height:4rem;background-color:#bd1e0b; border:none; color:#fff; font-size:1.8rem; margin-top:1rem;}
.hslbd1 p{ color:#eb001d; padding-top:.5rem;}

.hslcpmenu{ width:5rem; position:fixed; left:0; top:50%; margin-top:-7rem; height:13.8rem; padding:.5rem; background-color:#ff6600; border-radius:0 .5rem .5rem 0; overflow:hidden;z-index:9999;}
.hslcpmenu a{ display:block; height:2rem; line-height:2rem; background-color:#fff; color:#ff6600; text-align:center; font-size:1.1rem; margin-bottom:.3rem;border-radius:.3rem;}

.hslbox4{ margn:1rem .5rem 2rem .5rem;}
.hslbox4 h2{text-align:center; font-size:2rem; line-height:3.6rem; height:3.6rem; border-bottom:1px dashed #ccc; color:#7b3a1c; margin-bottom:1rem;}
.hslbox4_0{ position:relative; margin-bottom:1rem;overflow: hidden;}
.hslbox4_1 a{ display:block; overflow:hidden; position:relative}
.hslbox4_1 a::before{ content:""; position:absolute; bottom:0; left:0; display:block; background-color:#d80d0d; z-index:-1; height:10rem; width:100%;}
.hslbox4_2{ width:35%; position:absolute; left:0; bottom:0;}
.hslbox4_2 img{ width:90%; margin-left:10%;}
.hslbox4_3{ width:65%; float:right; margin-bottom:2.5rem;}
.hslbox4_3 span{ display:block; margin:0 1rem; background-color:#fff; box-shadow:0 0 1rem rgba(0,0,0,.2); padding:1rem;}
.hslbox4_3 b{ color:#333; font-size:1.3rem; display:block;}
.hslbox4_3 .hslbox4_3_1{color:#d80d0d;font-size:1.5rem;}
.hslbox4_3 p{ color:#666; font-size:1rem; line-height:1.5rem; padding-bottom:.5rem;}
.hslbox4_3 strong{ display:block; background-color:#d80d0d; width:100%; height:2.4rem; line-height:2.4rem; text-align:center; color:#fff; font-size:1.3rem; font-weight:normal;}
.hslbox4_nav{ position:absolute; z-index:1; text-align:center; width:65% !important; right:0 !important; left:auto !important; height:1rem; bottom:.8rem !important;}
.hslbox4_nav span{ width:1rem !important; height:1rem !important;}
.hslbox4_nav .swiper-pagination-bullet-active{ background-color:#fff;}

.hslbox4_3_2 {
    height: 3rem;
}
.hslbox4_3_4 {
    height: 7.5rem;
}

/*底部样式优化开始*/
.hslztdb1 a,.hslztdb2_1_1 i{background-color: #d80d0d;}
.hslztdb1 a i,.hslztdb2_1_1 p{color: #d80d0d;}
.hsldbdh .hslztdaohang1 span{background-color: #d80d0d;}
.hsldbbd1_1 span{border: 1px solid #d80d0d;color: #d80d0d;}
.hsldbbd2_2 i{color: #d80d0d;}
.hsldbbd2_3 input{background-color: #d80d0d;border: 1px solid #d80d0d;}
.hsltitinc h2 b{display:none;}

/*涉及到需要隐藏专业推荐模块的请加上这段即可，否则取消掉*/
/*.hslztdb_t,.hslztdb1{display:none;}*/
/*.hslztdb2 .hslztdb_t{display:block;}*/

/*底部样式优化结束*/
